/* FULL SCREEN SPLASH */
#splash-screen {
  position: fixed;
  inset: 0;
  background: linear-gradient(135deg, #0d6efd, #084298);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  animation: fadeIn 0.6s ease;
}

.splash-content {
  text-align: center;
  color: #fff;
}

.splash-logo {
  width: 90px;
  animation: zoomIn 0.8s ease;
}

/* ANIMATION */
@keyframes fadeIn {
  from { opacity: 0 }
  to { opacity: 1 }
}

@keyframes fadeOut {
  from { opacity: 1 }
  to { opacity: 0 }
}

@keyframes zoomIn {
  from {
    transform: scale(0.8);
    opacity: 0;
  }
  to {
    transform: scale(1);
    opacity: 1;
  }
}
